/system:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/cpu0:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/cpu1:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm0:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm1:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm10:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm11:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm12:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm13:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm14:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm15:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm2:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm3:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm4:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm5:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm6:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm7:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm8:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
/system/chassis/motherboard/dimm9:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
